最近我们发现 Just My Socks 已经在第三组服务器开始支持 V2Ray,相信将会在其他服务器也支持 V2Ray。

前言

Just My Socks 终于开窍了,开始支持 V2Ray 了!如下图上所示

Shadowsocks 配置

目前仅在第三组服务器上支持 V2Ray

我们曾报道过:Just My Socks 开始支持 obfs 混淆,obfs 混淆最初就是在 第三组服务器上启用的。

obfs 混淆这个东西嘛,其实算是有点老掉牙了的,V2Ray 才是未来。

目前发现这个 V2Ray 是 TCP 配置的,要是上了 WS + TLS 那就更加好了。

当然我期待 Just My Socks 完全抛弃 Shadowsocks。

重新配置

由于现在第三组服务器已经变成 V2Ray,你得使用 V2Ray 来配置才能正常使用第三组服务器了。

不知道怎么配置啊?别问我,谷歌去。

结束

虽然现在只是在第三组服务器支持 V2Ray

很显然,将来一定会在其他服务器也支持 V2Ray 的,并且很有可能会完全仅支持 V2Ray。

购买

还在等什么,赶紧买一个 Just My Socks 来玩玩吧,不用担心被墙的!

新手购买 Just My Socks 教程:Just My Socks 详细图文购买教程